package:
  name: pmdtools
  version: '0.60'
source:
  md5: c059d7ab4c24e1ce00f1eee4c2a4b669
  url: https://github.com/pontussk/PMDtools/archive/0.60.tar.gz
build:
  noarch: generic
  number: '5'
requirements:
  run:
    - python
    - samtools>=1.13
    - r-base>=4.0
test:
  commands:
    - pmdtools -h
about:
  home: https://github.com/pontussk/PMDtools
  license: GPL-3.0
  summary: Compute postmortem damage patterns and decontaminate ancient genomes
extra:
  final: null
  identifiers:
    - doi:10.1073/pnas.1318934111
